{"openapi":"3.0.0","info":{"version":"1.0.0","title":"A1 server","description":"A1 server cloud microservice","contact":{"name":"Stepan Turchenko","email":"stepanstepan4@gmail.com","url":"http://interhub.github.io/"}},"security":[{"application":["read","write"]}],"components":{"securitySchemes":{"application":{"type":"oauth2","flows":{"clientCredentials":{"tokenUrl":"http://example.com/oauth/token","scopes":{"write":"allows modifying resources","read":"allows reading resources"}}}}}},"servers":[{"description":"SwaggerHub API Auto Mocking","url":"https://virtserver.swaggerhub.com/interhub4/a1-server/1.0.0"},{"url":"https://d5ddsmqqe1ujulujhl3q.apigw.yandexcloud.net","description":"a1 server"}],"paths":{"/api/reg/{ID}":{"get":{"description":"check is user registered and get user info by uniqId","tags":["api"],"responses":200}}},"tags":[{"name":"api"}]}